Bug 1441956 - Back button on Provider dashboard screens should be removed
Summary: Back button on Provider dashboard screens should be removed
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.9.0
Assignee: Dan Clarizio
QA Contact: Nandini Chandra
URL:
Whiteboard: ui
Depends On:
Blocks: 1443113
TreeView+ depends on / blocked
 
Reported: 2017-04-13 08:01 UTC by Pavel Zagalsky
Modified: 2018-03-06 14:37 UTC (History)
5 users (show)

Fixed In Version: 5.9.0.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1443113 (view as bug list)
Environment:
Last Closed: 2018-03-06 14:37:08 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)

Description Pavel Zagalsky 2017-04-13 08:01:06 UTC
Description of problem:
Pressing the back button in a Container Provider Dashboard doesn't lead to Containers Providers list

Version-Release number of selected component (if applicable):
5.8.0.10

How reproducible:
Always

Steps to Reproduce:
1. Select a Container Provider in CFME
2. When in Dashboard, press the back button in the upper left corner
3.

Actual results:
The page refreshes

Expected results:
The user should be lead to Container Providers List

Additional info:

Comment 4 CFME Bot 2017-04-18 09:13:20 UTC
New commit detected on ManageIQ/manageiq-ui-classic/master:
https://github.com/ManageIQ/manageiq-ui-classic/commit/6fcab4c95f438130f1d0d6f5662cb64d6a804c4d

commit 6fcab4c95f438130f1d0d6f5662cb64d6a804c4d
Author:     Eric Hayes <eric@erichayes.net>
AuthorDate: Thu Apr 13 11:40:25 2017 -0700
Commit:     Eric Hayes <eric@erichayes.net>
CommitDate: Mon Apr 17 07:09:22 2017 -0700

    Hide back button on provider dashboard screens
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1441956

 app/helpers/application_helper.rb | 2 ++
 1 file changed, 2 insertions(+)

Comment 6 Nandini Chandra 2017-10-11 15:32:30 UTC
Verified in 5.9.0.1


Note You need to log in before you can comment on or make changes to this bug.